YTPHY(4)

NAME
ytphy - MotorComm YT8511 10/100/1Gb Ethernet PHY

SYNOPSIS
ytphy* at mii?

DESCRIPTION
The ytphy driver supports the MotorComm YT8511 10/100/1Gb Ethernet PHY.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)

HISTORY
The ytphy device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The ytphy driver was written by Mark Kettenis <kettenis@openbsd.org>.